PerlPanel::DesktopEntry(3)

NAME
PerlPanel::DesktopEntry - an interface to .desktop files for the PerlPanel.

INHERITANCE
This modules inherits from X11::FreeDesktop::DesktopEntry. See X11::FreeDesktop::DesktopEntry for more information.

CONSTRUCTOR
        my $entry = PerlPanel::DesktopEntry->new($uri);

returns a desktop entry object using the data found at $uri. Gnome2::VFS is used to retrieve the URI.

SEE ALSO

•   perlpanel

•   X11::FreeDesktop::DesktopEntry